LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XDatabaseRange Member List

This is the complete list of members for XDatabaseRange, including all inherited members.

acquire() | XInterface |
getDataArea() | XDatabaseRange |
getFilterDescriptor() | XDatabaseRange |
getImportDescriptor() | XDatabaseRange |
getSortDescriptor() | XDatabaseRange |
getSubTotalDescriptor() | XDatabaseRange |
queryInterface([in] type aType) | XInterface |
refresh() | XDatabaseRange |
release() | XInterface |
setDataArea([in] com::sun::star::table::CellRangeAddress aDataArea) | XDatabaseRange |